a {
    color: #308DA7;
    text-decoration: none
}

a:hover {
    color: #D60000
}

.red {
    color: #D60000
}

.caption {
    width: 1%;
    background-color: #D60000;
}

.gray {
    font-size: 11px;
    color: #B2B3B5
}

.star {
    font-size: 12px;
    color: #CD150D
}

body {
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
    background: #C2C2C2;
    color: #000;
    margin: 0;
    padding: 0;
    text-align: center;
}

.maintable {
    border-collapse: collapse;
    padding-bottom: 0;
    width: 100%;
}

.maintable td {
    padding: 0;
}

#pagewidth {
    width: 760px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

#header {
    position: relative;
    width: 100%;
}

#footer {
    clear: both;
}

#leftcol {
    width: 10%;
    float: left;
    position: relative;
}

#maincol {
    background-color: #0CFFFF;
    float: right;
    display: inline;
    position: relative;
    width: 90%;
}

td {
    font: 11px Tahoma, Arial, Helvetica, sans-serif
}

.itr {
    visibility: hidden
}

form {
    margin: 0
}

input, select {
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
    height: 18px;
    border: 1px solid #bababa;
    margin: 0;
    background: #f9f9f9
}

textarea {
    font: 11px Tahoma, Arial, Helvetica, sans-serif;
    border: 1px solid #bababa;
    margin: 0;
    background: #f9f9f9
}

input.btn {
    border: 1px solid #979797;
    background: #fff;
    color: #979797;
    font-weight: bold;
    cursor: pointer
}

/* Awards table */
#awards {
    border-collapse: collapse;
    height: 632px;
    width: 530px;
    border: 1px solid;
    text-align: left;
}

#awards td {
    border: 1px solid;
    text-indent: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#awards .data_text {
    font-size: small;
    font-weight: bold;
}

.img100 {
    width: 100px;
    height: 100px;
}

.imgAVC {
    height: 64px;
    width: 150px;
}

.christmas {
    margin-top: 15px;
    margin-left: 15px;
    font-family: verdana, serif;
    font-size: 8pt;
}

input.txt {
    background: #D2D2D2;
    height: 17px;
    border: 1px solid #979797;
    border-right-color: #D2D2D2;
    border-bottom-color: #D2D2D2;

}

input.ibtn {
    width: 25px;
    border: none
}

input.chk {
    border: none;
    height: 17px
}

input.chk {
    vertical-align: middle
}

/*FIRST PAGE*/
.block_orange {
}

.block_orange .title {
    background: #F7A800;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    padding: 2px 9px
}

.block_orange .corner {
    background: #fff url(i/ycorner.gif) no-repeat 0 0
}

.block_orange .body {
    background: #fff url(i/line.gif) repeat-y 0
}

.block_red {
}

.block_red .title {
    background: #D60000;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    padding: 2px 9px
}

.block_red .corner {
    background: url(i/rcorner.gif) no-repeat 0 0
}

.block_red .body {
    background: #fff url(i/line.gif) repeat-y 0
}

.block_orange .body #uslugi {
    margin: 10px 0 1px 0
}

.block_orange .body #uslugi a {
    color: #6D6D6C;
    font-weight: bold
}

.block_orange .body #uslugi a:hover {
    color: #D60000
}

.bg1 {
    background: #fff url(i/bg1.gif) no-repeat 100% 100%
}

.leftline {
    background: #fff url(i/line.gif) repeat-y 0
}

.topline {
    background: #fff url(i/line.gif) repeat-x top
}

.bottomline {
    background: #fff url(i/line.gif) repeat-x 100%
}

.jsmenu {
    font-size: 11px;
    text-align: left;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    visibility: hidden
}

.jsmenu a {
    color: #fff;
    display: block;
    padding: 0 4px 2px 4px
}

.jsmenu a:hover {
    color: #D60000
}

#contact {
    background: #fff
}

#contact .title {
    background: #9D9D9E;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    padding: 2px 24px
}

/* #contact .corner{background:#fff url(i/gcorner.gif) no-repeat 0 0} */
#contact div {
    margin: 8px 8px 8px 24px;
    color: #4F4F4E
}

#contact .develop {
    text-align: right
}

#contact .develop div {
    margin-right: 24px;
    margin-bottom: 5px
}

#contact .develop span {
    color: #4F4F4E
}

#contact .develop a {
    color:white;
}

#home {
}

#home a {
    color: black
}

#home a:hover {
    color: #D60000
}

#home .link {
    padding-left: 0
}

#home .eng {
    padding: 0 10px 0 0
}

#home img {
    vertical-align: middle
}

#search {
    margin: 7px 10px;
    font-size: 11px;
    font-weight: bold;
    color: #8D8D8D
}

.centered {
    text-align: center;
}

/* News */
.all_news {
    width:510px;
}

.date {
    font-weight:bold;
    color: #ff9900;
}

.rework, .new_sum, .new_sub {
    padding-top: 5px;
}

.rework:first-letter, .new_sum:first-letter, .new_sub:first-letter {
    text-transform: capitalize;
}

.rework {
    list-style-image: url("http://anti-virus.by/en/img/gear_16.png");
    color: #5f9ea0;
}

.new_sum {
    list-style-image: url("http://anti-virus.by/en/img/plus_16.png");
    color:green;
}

.new_sub {
    list-style-image: url("http://anti-virus.by/en/img/delete_16.png");
    color:red;
}

.sel_product {
    font-size: 11px;
    margin: 6px 4px;
    width: 170px;
    background: #000;
    color: #fff;
    border: 1px solid #fff
}

#subscribe {
}

#subscribe {
    background: #fff
}

#subscribe .corner {
    background: #fff url(i/rcorner1.gif) no-repeat 0 0
}

#subscribe .title {
    background: #D60000;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    padding: 2px 9px
}

/*#subscribe input{vertical-align:middle;height:17px}*/

#top {
    background: #fff
}

#top #t1 {
    background: #000 url('i/bgt1.gif') no-repeat 100% 100%
}

#top #t2 {
    background: #fff url('i/bgt2.gif') no-repeat 100% 100%
}

#top #t3 {
    background: #D60000 url('i/bgt3.gif') no-repeat 0 0
}

#top1 {
}

#top1 #tt1 {
    background: #000 url('i/bgtt1.jpg') no-repeat 100% 100%
}

#top1 #tt2 {
    background: #000 url('i/bgtt2.jpg') no-repeat 100% 100%
}

#top1 #tt3 {
    background: #000 url('i/bgtt3.jpg') no-repeat 100% 100%
}

#top1 #tt4 {
    background: #000 url('i/bgtt4.jpg') no-repeat 100% 100%
}

#top2 {
    background: #fff
}

#top2 #ttt1 {
    background: #000 url('i/bgttt1.jpg') no-repeat 100% 100%
}

#top2 #ttt1 #verify {
    margin: 10px 0 20px 15px;
    color: #8d8d8d;
    font: bold 11px Tahoma
}

#top2 #ttt1 #verify input {
    border: 1px solid #8d8d8d;
    background: #000;
    color: #fff;
    margin-top: 2px
}

#top2 #ttt2 {
    background: #000 url('i/bgttt2.jpg') no-repeat 100% 100%
}

#top2 #ttt3 {
    background: #000 url('i/bgttt3.jpg') no-repeat 100% 100%
}

#top2 #ttt4 {
    background: #000 url('i/bgttt4.jpg') no-repeat 100% 100%
}

#top2 #ttt4 .block_red {
    margin: 0 16px 15px 0
}

#top2 #ttt5 {
    background: #fff url('i/bgttt5.gif') no-repeat 0 0
}

#top2 #ttt6 {
    background: #fff url('i/bgttt6.gif') no-repeat 0 0
}

#top2 #ttt7 {
    background: #fff url('i/bgttt7.gif') no-repeat 0 0
}

#manager {
    margin-top: 12px
}

#manager .title {
    color: #fff;
    padding: 4px 9px;
    font-size: 11px
}

#manager input {
    margin: 0 0 5px 6px
}

#manager #btn {
    background: #EDEDED url(i/line.gif) repeat-y 100%
}

#mainmenu {
    font-size: 11px;
    font-weight: bold;
    padding: 0;
    margin: 15px;
}

#mainmenu a {
    color: #fff;
    text-decoration: none;
    background: url(i/bullet.gif) no-repeat 0 0;
    padding: 0 0 0 12px;
    line-height: 18px
}

#mainmenu a:hover {
    color: #D60000
}

#mainmenu span {
    color: #7EB81D
}

#news {
    background: #fff
}

#news .block_orange .title {
    font-size: 11px;
    font-weight: bold;
    padding-right: 0
}

#news .block_red .title {
    font-size: 11px;
    font-weight: bold;
}

#news div, .top {
    color: #999;
    font-size: 10px;
    margin: 7px 9px
}

#news div a {
    color: #333
}

#news .top a {
    color: #333
}

#news div span {
    color: #308DA7
}

#news div a:hover {
    color: #D60000
}

#news .top a:hover {
    color: #D60000
}

#news .virus a {
    color: #308DA7;
    text-decoration: none
}

/*SECOND PAGE*/
#body {
    background: #fff
}

#body input.chk {
    border: 0 solid #fff;
    vertical-align: middle
}

.regnow {
    padding: 0;
    border-collapse: collapse;
    border-spacing: 0;
}

.regnow td {
    padding: 0;
}

.content {
    border-collapse: collapse;
    border-spacing: 0;
    width: 520px;
}

.marged table {
    margin-left: 15px;
}

.marged strong {
    font-size: 11px;
    margin-left: 5px;
}

.content .title {
    white-space: nowrap;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    padding: 1px 20px
}

.content h1 {
    white-space: nowrap;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    padding: 1px 20px 1px;
    margin: 0
}

.content h2 {
    font-size: 16px;
    font-weight: bold;
    color: #D60000
}

.content td {
    padding: 0;
    font: 12px Arial, Helvetica, sans-serif
}

#descr td {
    font: 12px Arial, Helvetica, sans-serif
}

.content .sstr {
    color: #D60000
}

.content .corner {
    background: #fff url(i/rcorner.gif) no-repeat 0 0
}

.content #text {
    color: #080808;
    margin: 10px 20px;
    font: 12px Arial, Helvetica, sans-serif;
    width: 480px
}

/*.content ul {color:#080808;font:110% Arial,Helvetica,sans-serif}*/

#icons {
    margin-top: 62px
}

#icons a {
    font: 10px Tahoma, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #8D8D8D;
    text-decoration: underline
}

#icons a:hover {
    color: #D60000
}

#icons img {
    margin-left: 9px;
    vertical-align: middle
}

.content .tp {
    background: #fff url(i/ts6.gif) no-repeat 1px 0
}

.content input.btn {
    border: 1px solid #eee;
    border-right-color: #666;
    border-bottom-color: #666;
    background: #bababa;
    font-weight: bold;
    font-size: 10px;
    letter-spacing: 1px;
    cursor: pointer;
    color: white
}

#news #arrow a {
    background: url(i/arrow.gif) no-repeat 0 100%;
    padding: 0 0 0 12px;
    font-weight: bold;
    color: #8D8D8D;
    text-decoration: underline
}

#news #arrow a:hover {
    color: #D60000
}

#submenu {
    background: url(i/arrow.gif) no-repeat 0 top;
    margin: 0 0 0 0;
    color: #8D8D8D;
}

#sel {
    padding: 50px 10px 0 0
}

#sel .sel_product {
    font-size: 11px;
    margin: 6px 0;
    background: #fff;
    color: #000;
    width: 130px;
    border: 0 solid #fff
}

#search1 {
    margin-left: 30px;
    font-size: 12px;
    font-weight: bold;
    color: white;
    width: 127px
}

#search1 .btn {
    color: #fff;
    background: #C2C2C2;
    border-color: #fff;
    font-size: 11px;
    letter-spacing: normal
}

#submenu {
    background: #EDEDED
}

#submenu a, #submenu li {
    font-size: 11px;
    color: #666;
    margin-bottom: 3px
}

#submenu a:hover {
    color: #D60000
}

#submenu span {
    color: #D60000
}

#submenu td {
    border-left: 1px solid #D7D7D7;
    border-right: 1px solid #D7D7D7;
}

#tops {
    background: #fff
}

/*#tops #menu{background:#fff url(i/ts1.gif) no-repeat 0 100%}*/
#tops #ts2 {
    background: #fff url(i/ts2.jpg) no-repeat 0 0
}

#tops #ts3 {
    background: #fff url(i/ts3.jpg) no-repeat 0 0
}

#tops #ts4 {
    background: #fff url(i/ts4.jpg) no-repeat 0 0
}

#tops #ts5 {
    background: #fff url(i/ts5.jpg) no-repeat 0 0
}

#vote {
    font-size: 9px;
    color: #929292;
    margin: 30px 0 0 30px
}

#vote .btn {
    margin: 3px 20px
}

#vote .chk {
    margin-right: 5px
}

#cart {
    border: solid 0 #000;
    background-color: #EDEDED;
    padding: 2px 3px 2px 3px
}

#cart .tdtit {
    background-color: #EDEDED;
    color: #000;
    text-align: center;
    font-weight: bold;
}

#cart .sec {
    background-color: #FFFFFF;
}

#cart td {
    font: 10px Verdana, Arial, Helvetica, sans-serif
}

#cart input {
    border: 0
}

#cart .input {
    font: 10px Verdana, Arial, Helvetica, sans-serif;
    border: 1px solid #9D9D9E;
}

#cart img {
    border: 0
}

.hint {
    font: 9px Verdana, Arial, Helvetica;
    color: #5A5A5A
}

/*#order input,select{font:10px Verdana,Arial,Helvetica,sans-serif;height:18px;border:1px solid #9D9D9E;}*/
#order .error {
    border-color: #E22500;
}

#order .red {
    margin-bottom: 10px
}

#order .blank {
    border: 1px solid #bababa;
    background: #f9f9f9
}

#order .arrow {
    background: url(i/print.gif) no-repeat 0 100%;
    font-weight: bold;
    padding: 0 0 0 15px;
}

#order input {
    margin-bottom: 3px
}

#catalog .line {
    padding: 5px 0 40px 0
}

#descr h2, #catalog h2 {
    font: bold 16px Arial, Helvetica;
    margin-bottom: 7px;
}

#catalog h2 span {
    color: #9D9D9E;
    font-size: 11px;
    font-weight: normal
}

#catalog img, #catalog img {
    vertical-align: middle
}

#forum table {
    border: solid 1px #EDEDED;
    background-color: #EDEDED;
}

#forum tr {
    background-color: #EDEDED;
}

#forum td {
    padding: 2px 3px 2px 3px;
    background-color: #FAFAFA;
}

#forum .tit {
    background-color: #EDEDED;
    font-size: 10px;
    color: #666566;
}

#forum .path {
    font-size: 11px;
    color: #666566;
    margin-bottom: 5px;
    margin-top: 5px
}

#forum .pages {
    font-size: 10px;
    color: #666566;
    margin-bottom: 5px;
    margin-top: 5px
}

#forum h2 {
    margin-bottom: 0
}

#forum .path h2 {
    margin-bottom: 3px
}

#forum .here {
    font-size: 16px;
    font-weight: bold;
    color: #D60000
}

#forum .second {
    padding-left: 20px;
    background-color: #fff;
}

#forum .author {
    color: #308DA7;
    font-size: 12px;
    font-weight: bold;
}

#forum .author a {
    text-decoration: underline
}

#forum .quote {
    font-style: italic;
    color: #666566;
    font-size: 10px;
    margin: 10px 10px 10px 10px;
    background: #F7F7F7;
}

#forum #no {
    padding: 0 0 0 0;
    border: solid 0 #EDEDED;
}

#forum span {
    font-size: 10px;
}

#forum .date {
    color: #666566;
    text-align: right;
    font-size: 10px;
    margin-bottom: 5px;
}

#forum .fp {
    background-color: #fff;
}

#forum .sec {
    background-color: #fff;
    font-size: 10px;
    color: #666566;
}

#forum input.btn1 {
    border: 1px solid #979797;
    background: #fff;
    color: #979797;
    font-weight: bold;
    cursor: pointer;
    width: 66px;
    margin-bottom: 5px
}

#info table {
    border: solid 1px #EDEDED;
    border-bottom: solid 0 #EDEDED;
}

#info .tit {
    background-color: #FAFAFA;
}

#info td {
    border-bottom: solid 1px #EDEDED;
}

#extforum .posts {
    font-size: 11px;
}

#extforum .small {
    font-size: 10px;
    color: #666566;
}

#extforum .main {
    border: solid 1px #EDEDED;
}

.productdescription{
       
}

.header{
    text-align: center;
    padding-top: 15px;
    font-weight: bold;    
}
.description{
    padding-top: 10px;
    
}
.promo{
    padding-top: 7px;
    padding-bottom: 12px;
    font-weight: bold; 
}

.boldtext{
    font-weight: bold;
    font-size: 1.05em;
    padding-top: 0.8em;
    margin: 0;
}
